Subject: Re: bug#63831: Accidentally submit two bug reports for the same topic

From: Michael Albinus <[email-masked]>
Date: Sun, 04 Jun 2023 08:13:32 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli & Richard,

>>   > Please be more patient.  Each bug report is approved by a human, to
>>   > avoid the catastrophic consequences of admitting spam to the bug list.
>>   > So it might take some time, especially if the person who approves the
>>   > bug reports and you live in different time zones.
>>
>> There are good reasons for this, but can we do something to help
>> bug submitters understand the situation?
>>
>> For instance, we could set up an immeidate auto-reply to inform them
>> of the delay to expect.

No. This would send the information to spam factories that the given
email address on debbugs.gnu.org is valid. Meaning increasing the
amount of spam.

>> If we had two people to do the moderation, maybe they could work
>> at different times of day -- that would shorten the usual wait time
>> without incresaing the work.

AFAIK, Bob Proulx and me are moderating. Bob lives in the USA
(Colorado?), I live in Germany, so there are different time zones.

Usually, I check debbugs for hold messages several times a day. A delay
of 1.5 hours, as reported here, is completely normal. We cannot change
it unless we could recruit more moderators.

Best regrds, Michael.